/*
Theme Name: Twenty Twenty-Three Child
Theme URI: https://diviextended.com/
Author: Elicus Technologies
Author URI: https://elicus.com
Template: twentytwentythree
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
Settings are only actioned here rather than via theme.json by exception. The
preference is to use theme.json. One implication of settings here rather than in
theme.json is that they are not reflected in the block editor.
*/

html {
    scroll-behavior: smooth;
}

@media screen and (min-width: 782px) {
    .fobv-page-menu {
        position: sticky !important;
        top: calc(0px + var(--wp-admin--admin-bar--height, 0px)) !important;
        z-index: 10 !important;
    }
}

#fobvDonateAmountOtherValue {
    width: 5em;
}

@media screen and ( min-width: 1000px ) {
    .fobv-hide-submenus { display: none !important; }
}

@media screen and ( max-width: 999px ) {
    .fobv-show-submenus { display: none !important; }
}

@media screen and ( min-width: 782px ) {
    .fobv-hide-on-desktop { display: none !important; }
}
